Subject: Meeting notes from Atlanta?

From: John Stracke <[email-masked]>
Date: Fri, 14 May 1999 18:28:41 +0000

Is somebody assembling meeting notes from the CAP meeting in Atlanta?

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal Corp.      |  by its lack of scalability. -- John Kirch |
\=============================================================/

---

From: [email-masked]
Date: Fri, 14 May 1999 23:02:01 -0400

John, I sent the notes to the Cap editors for a final review. I'm then
going to post them to the list.  We did not forget! 8-)